View Issue Details

IDProjectCategoryView StatusLast Update
0000224luatexfeature requestpublic2009-08-19 10:47
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.50.0Fixed in Version0.43.0 
Summary0000224: Convert pascal to C
DescriptionIn two stages: first pascal to C, then C to CWEB
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-05-05 14:59 Taco New Issue
2009-05-06 13:55 Taco Summary Convert pascal to C WEB => Convert pascal to C
2009-05-06 13:57 Taco Target Version => 0.50.0
2009-06-08 11:12 Taco Status new => assigned
2009-06-08 11:12 Taco Assigned To => Taco
2009-07-27 08:29 Taco Status assigned => resolved
2009-07-27 08:29 Taco Resolution open => fixed
2009-08-19 10:46 Taco Fixed in Version => 0.43.0
2009-08-19 10:47 Taco Status resolved => closed